
/*全局重置式样代码*/

/** 清除内外边距 **/
h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /*结构元素 */
dl, dt, dd, ul, ol, li, /*列表元素 */
pre, /*文本格式元素 */
form, fieldset, legend, button, input, textarea, /*表单元素 */
th, td, /*表格元素 */{
border:medium none;
margin: 0;
padding: 0;
}

/** 设置默认字体 **/
body,button, input, FORM,select, textarea,div,P,td{
	FONT-FAMILY: Arial,sans-serif, Helvetica;
	font-size: 11pt;
	font-weight: normal;
}
.rts,.bts,.wts{
  font-size:7pt;
}

.tiny {
	COLOR: #363636;
}

.title {
	font-weight:bold;
	COLOR:#000000;
}

em{
	font-style:normal;
}
.deep {
	COLOR: white; TEXT-DECORATION: none
}
p{
	padding-bottom:8px;/*段间距*/
	line-height: 150%;/*行间距*/
}

.AjaxList1,.AjaxList2{/*新闻区块局部更新连接*/
	font-size: 11pt;
	COLOR: white;
}

/** 重置列表元素 **/
ul, ol {
	list-style: none;
}
/** 重置图片元素 **/
img{
	border:0px;
}
/** 重置超链接元素 **/
A:link,AjaxvideoListR:link,videomuneR:link {
	COLOR:#000000; TEXT-DECORATION: none;
}
A:visited,AjaxvideoListR:visited,videomuneR:visited {
	COLOR:#000000; TEXT-DECORATION: none;
}
A:hover,play:hover,AjaxvideoListR:hover,videomuneR:hover {
	COLOR:red; TEXT-DECORATION: none;
	cursor:pointer;  /*鼠标手型*/
}
A:active,AjaxvideoListR:active,videomuneR:active {
	COLOR:#000000; TEXT-DECORATION: none;
}
A.d:link {/*白色正常连接*/
	COLOR: white; TEXT-DECORATION: none
}
A.d:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.d:hover {
	COLOR: red; TEXT-DECORATION: none
}
A.d:active {
	COLOR: red; TEXT-DECORATION: none
}
A.d0:link,A.forumPage:link {/*黑色正常连接*/
	COLOR: #000000; TEXT-DECORATION: none
}
A.d0:visited,A.forumPage:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.d0:hover,A.forumPage:hover {
	COLOR: red; TEXT-DECORATION: none
}
A.d0:active,A.forumPage:active {
	COLOR: red; TEXT-DECORATION: none
}
A.d1:link {/*蓝色正常连接*/
	COLOR: blue; TEXT-DECORATION: none
}
A.d1:visited {
	COLOR: blue; TEXT-DECORATION: none
}
A.d1:hover {
	COLOR: red; TEXT-DECORATION: none
}
A.d1:active {
	COLOR: red; TEXT-DECORATION: none
}
A.d2:link,A.AjaxnewsListL:link,A.AjaxnewsListM:link {
	COLOR: white; TEXT-DECORATION: none
}
A.d2:visited,A.AjaxnewsListL:visited,A.AjaxnewsListM:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.d2:hover,A.AjaxnewsListL:hover,A.AjaxnewsListM:hover {
	COLOR: yellow; TEXT-DECORATION: none
}
A.d2:active,A.AjaxnewsListL:active,A.AjaxnewsListM:active {
	COLOR: red; TEXT-DECORATION: none
}

A.d3:link {/*黑色粗体连接*/
	COLOR:#505050; TEXT-DECORATION: none;	font-weight:bold;
}
A.d3:visited {
	COLOR:#505050; TEXT-DECORATION: none;	font-weight:bold;
}
A.d3:hover {
	COLOR:red; TEXT-DECORATION: none;	font-weight:bold;
}
A.d3:active {
	COLOR:red; TEXT-DECORATION: none;	font-weight:bold;
}
A.d4:link {/*白色粗体连接*/
	COLOR:white; TEXT-DECORATION: none;	font-weight:bold;
}
A.d4:visited {
	COLOR:white; TEXT-DECORATION: none;	font-weight:bold;
}
A.d4:hover {
	COLOR:yellow; TEXT-DECORATION: none;	font-weight:bold;
}
A.d4:active {
	COLOR:red; TEXT-DECORATION: none;	font-weight:bold;
}
A.d5:link {/*灰色粗体连接*/
	COLOR:#999999; TEXT-DECORATION: none;	font-weight:bold;
}
A.d5:visited {
	COLOR:#999999; TEXT-DECORATION: none;	font-weight:bold;
}
A.d5:hover {
	COLOR:red; TEXT-DECORATION: none;	font-weight:bold;
}
A.d5:active {
	COLOR:red; TEXT-DECORATION: none;	font-weight:bold;
}

.Ajaxtext {
	font-weight:bold;
	color: #0080FF;
	/* text-decoration: underline;*/ /* 除非将链接设置成极为独特的外观样式，否则最好提供下划线，以便可从视觉上快速识别 */
}
.Ajaxtext:hover, .Ajaxtext:active, .Ajaxtext:focus { /* 此组选择器将为键盘导航者提供与鼠标使用者相同的悬停体验。 */
	font-weight:bold;
	color: #FF0000;
	text-decoration: none;
}
/* 字体 */
.wt {/*白色正常*/
	COLOR:#FFFFFF;
}
.gt {/*灰色正常*/
	COLOR:#999999;
}
.rt {/*红色正常*/
	COLOR:#FF0000;
}
.bt {/*黑色正常*/

	color:#000000;
}
.wtb {/*白色粗体*/
	font-weight:bold;
	color:#FFFFFF;
}
.rtb {/*红色粗体*/
	font-weight:bold;
	color:#FF0000;
}
.rts {/*红色小字*/
	color:#FF0000;
}
.btb {/*黑色粗体*/
	font-weight:bold;
	color:#505050;
}
.bts {/*黑色小字*/
	color:#505050;
}
.wts {/*白色小字*/
	color:#FFFFFF;
}
.bb {/*大字体*/
	font-size:12pt;
}
/* 按钮 */
input[type="submit"],input[type="reset"],input[type="button"] {
background-color:#808080;
background-image:-moz-linear-gradient(center top , #808080, #F1F1F1);
border:1px solid #C6C6C6;
box-shadow:0 1px 1px rgba(0, 0, 0, 0.1);
border-radius:4px 4px 4px 4px;
color:#F6F6F6;
font-weight:bold;
height:30px;
margin:11px 6px;
padding:0 8px;
text-align:center;
}
input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover {
/* -moz-user-select:none; */2024-10-21
background-color:#F8F8F8;
background-image:-moz-linear-gradient(center top , #F8F8F8, #F1F1F1);
border:1px solid rgba(0, 0, 0, 0.1);
border-radius:4px 4px 4px 4px;
color:#666666;
}
input[type="submit"]:focus {
border:1px solid #4D90FE;
outline:medium none;
}

input[type="submit"]:disabled {
  background-color: #d6d6d6; /* 浅灰色背景 */
  color: #888; /* 灰色文字 */
  cursor: not-allowed; /* 禁用鼠标样式 */
  /*pointer-events: none; 阻止所有鼠标点击事件 */
}

/* 输入文本框*/
input[type="text"],input[type="password"],input[type="file"],textarea{
 border: 1px solid #666666;
 background-color: #dddddd;

 color:#000000;
}
input[type="text"]:hover,input[type="password"]:hover,input[type="file"]:hover,textarea:hover {
  border: 1px solid #ff8080;
}
/* 对错的小图标 */
.ok { color: green; }
.err { color: red; }
/* 蜜罐字段：对人类隐藏，对机器人可见 */
.hp-wrap {
    position:absolute;
    left:-9999px;
    top:-9999px;
    visibility:hidden;
}

table td {
	height:30px;
}

BODY {
	margin:0 auto;
	 background:#efefef url(images/top/under.jpg) no-repeat center top;
	/* background-color:#efefef;*/
  /* background-image:url('images/top/under.jpg') no-repeat center top ;*/
  background-attachment:fixed;
	SCROLLBAR-FACE-COLOR: #C40000;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #FFD30D;
	SCROLLBAR-BASE-COLOR: #6d8693;
	scrollbar-dark-shadow-color: white;
	scrollbar-3d-light-color: #9BAAC1;
	scrollbar-track-color:#333333;
}

* {
  margin: 0;
  padding: 0;
}

#wrap {/*容器*/
width:1200px;
margin:0 auto;
background-color:#efefef;
}
.attop{ /* 页顶留空宽度 */
  height:10px;
  width:100%;
  background-color:#000000;/* 颜色需配合底图或底色 */
}

/*-----左边列----*/

#leftside{/*容器*/
	margin: 0;
	width: 220px;
	/* height:5200px; */
	border: 1px solid #6B6B6B;
	float: left;
  background-image:url('images/blocks/bg.gif');
}
/* 左菜单 */
.LMenuimg {/*图*/
	height: 26px;
	background-color: #000000;
	width: 220px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#6B6B6B;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#6B6B6B;
	background-image:url('images/blocks/redbar-1024.gif');
	background-size:100% 100%;
	text-align: left;
	color:#FFFFFF;
	font-size:12pt;
	font-weight:700;
}
.LMenutext {/*内容*/
	background-color: #000000;
	width: 216px;
  background-image:url('images/blocks/bg.gif');
	padding:8px 0px 8px 4px;
	text-align: left;
	COLOR: #FFFFFF;
}
  		/*白色正常连接*/
.LMenutext A.no-ajaxy:link {COLOR:white; TEXT-DECORATION: none;}
.LMenutext A.no-ajaxy:visited {COLOR:white; TEXT-DECORATION: none;}
.LMenutext A.no-ajaxy:hover {COLOR:yellow; TEXT-DECORATION: none;}
.LMenutext A.no-ajaxy:active {COLOR:yellow; TEXT-DECORATION: none;}

A.munews:link {/*白色正常连接*/
	COLOR: white; TEXT-DECORATION: none;
	line-height: 120%;
}
A.munews:visited {
	COLOR: white; TEXT-DECORATION: none;
	line-height: 120%;
}
A.munews:active {
	COLOR: red; TEXT-DECORATION: none;
	line-height: 120%;
}
A.munews:hover {
	COLOR: yellow; TEXT-DECORATION: none;
	line-height: 120%;
}
/*-----中间列----*/

#middlearea{/*容器*/
	float:left;
  width:800px;
  height:auto;
}
/*顶端图片*/
.top1{
  width:800px;
  height:120px;
	background-image:url('images/top/topback2025-09-03.jpg');
	background-size:100% 100%;
	padding:0px 0px 0px 0px;
}
.top1a{/*赛事公告*/
	width:38%;
  COLOR:#FFFFFF;
  text-shadow: 2px 1px 2px #000000;/*文字阴影*/
  text-align:center;
  white-space:nowrap;
  padding:10px 0px 0px 0px;
}
.top1a p{
  line-height: 110%;/*行间距*/
}
/*热门栏目及右菜单图标位*/
.top2{
  width:794px;
  height:25px;
  background-color:#202020;
  padding:2px 2px 2px 4px;
}
  		/*白色粗体连接*/
.top2	A.no-ajaxy:link {COLOR:white; TEXT-DECORATION: none;	font-weight:bold;}
.top2 A.no-ajaxy:visited {COLOR:white; TEXT-DECORATION: none;	font-weight:bold;}
.top2 A.no-ajaxy:hover {COLOR:red; TEXT-DECORATION: none;	font-weight:bold;}
.top2 A.no-ajaxy:active {COLOR:red; TEXT-DECORATION: none;	font-weight:bold;}

.top2a{/*热门栏目*/
	width:70%;
	float: left;

}
.top2b{/*右菜单图标位*/
  float: right;
}

/*轮播图片及会员信息*/
.top3{
	width:790px;
	height:100px;
	padding:4px;
	background-color:#efefef;
	border-style: solid;
  border-width: 0px 1px 0px 1px;
  border-color: #6B6B6B;
}
.pics{/*轮播图*/
	display: inline-block;
	width:480px;
	height:98px;
	padding:0px;
}
     /*会员信息*/
.information{
	display: inline;
	float: right;
	width:304px;
	height:100px;
	color: white;
	text-align:center;
	line-height: 120%;
	border: 1px solid #d3d3d3;
	margin: 0;
	background-color: #C70101;
	border-radius: 15px 15px 15px 15px;/*圆角*/
}
.information p{
  line-height: 110%;/*行间距*/
}
  		/*白色正常连接*/
.information A.no-ajaxy:link {COLOR:white; TEXT-DECORATION: none;}
.information A.no-ajaxy:visited {COLOR:white; TEXT-DECORATION: none;}
.information A.no-ajaxy:hover {COLOR:yellow; TEXT-DECORATION: none;}
.information A.no-ajaxy:active {COLOR:yellow; TEXT-DECORATION: none;}
   /*未阅回复闪动效果ID*/
#FlashTextAlarum{
	COLOR: white;
	text-align: center;
}

/*小屏幕原右边菜单*/
.top5{
  width:798px;
}
/*原左、右屏幕置中间菜单*/
#menus,#Rmenus {
  width:798px;
	background-color:#efefef;
  border: 1px solid #6B6B6B;
}
#menus div,#Rmenus div {
	 padding:40px 0px 0px 0px;
	 position:relative;
}
#menus menutitl,#Rmenus Rmenutitl,#menus menutitl_n {
	text-align:left;
 	font-size: 10pt;
	font-weight:bold;
	COLOR:#FFFFFF;
	text-shadow: 2px 1px 2px #000000;
}
#menu1 menutitl,#menu6 menutitl,#Rmenu1 Rmenutitl,#Rmenu6 Rmenutitl {
	 left: 0.9%;
	  top: 4px;
}
#menu2 menutitl,#menu7 menutitl,#Rmenu2 Rmenutitl,#Rmenu7 Rmenutitl {
	 left:20.9%;
	  top:4px;
}
#menu3 menutitl,#menu8 menutitl,#Rmenu3 Rmenutitl,#Rmenu8 Rmenutitl{
	 left:40.9%;
	 top:4px ;
}
#menu4 menutitl,#menu9 menutitl,#Rmenu4 Rmenutitl,#Rmenu9 Rmenutitl,#menu4 menutitl_n,#menu9 menutitl_n{
	 left:60.9%;
	 top:4px ;
}
#menu5 menutitl,#menu10 menutitl,#Rmenu5 Rmenutitl,#Rmenu10 Rmenutitl,#menu5 menutitl_n,#menu10 menutitl_n{
	 left:80.9%;
	 top:4px ;
}
.close menutitl {
	 height:30px;
	 width:18.2%;
	 position:absolute;
	 background-image:url('images/blocks/redbar_small.gif');
	 background-size:100% 100%;
}
.close menutitl_n {
	 height:30px;
	 width:18.2%;
	 position:absolute;
	 background-image:url('images/blocks/redbar_small_n.gif');
	 background-size:100% 100%;
}
.close Rmenutitl {
	 height:30px;
	 width:18.2%;
	 position:absolute;
	 background-image:url('images/blocks/redbar_small.gif');
	 background-size:100% 100%;
}
.close menucontent,.close Rmenucontent {
	display:none;
}
.open menutitl{
	 height:35px;
	 width:18.2%;
	 position:absolute;
	 border:1px solid #6B6B6B;
	 border-bottom:none;
	 background-image:url('images/blocks/bg.gif');
}
.open Rmenutitl {
	 height:35px;
	 width:18.2%;
	 position:absolute;
	 border:1px solid #6B6B6B;
	 border-bottom:none;
	 background-image:url('images/blocks/redbar_small.gif');
	 background-size:100% 100%;
}
.open menucontent,.open Rmenucontent {
	 position:relative;
	 display:block;
   left:0;
	 color: white;
   width:98.4%;
	 background-image:url('images/blocks/bg.gif');
	 padding:4px 2px 2px 10px;
}
/*分列*/
.colums {
  display: inline-block;
  zoom: 1; *display: inline; /* IE < 8: fake inline-block */
	vertical-align: top;
	padding:0.01%;
	line-height:1.5;
}
.col2-1 {/*两列-1*/
	display: inline-block;
	width:40%;
		 border:1px solid #6B6B6B;
		 background-color:red;
}
.col2-2 {/*两列-2*/
	display: inline;
	width:40%;
		 border:1px solid #6B6B6B;
		 background-color:#efefef;
}
.col2 {/*两列*/
	width: 47%;
}

.col3 {/*三列*/
	width: 32%;
}
.col4 {/*四列*/
	width: 24%;
}

/*grid-a~d分别为2、3、4、5列外容器；block-a~e分别为1~5列内容*/
.ui-grid-a, .ui-grid-b, .ui-grid-c, .ui-grid-d { overflow: hidden; padding:2%; line-height:130%;}
.ui-block-a, .ui-block-b, .ui-block-c, .ui-block-d, .ui-block-e { margin: 0; padding: 0; border: 0; float: left; min-height: 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/* grid a: 50/50 */
.ui-grid-a .ui-block-a, .ui-grid-a .ui-block-b { width: 48%; }
.ui-grid-a > :nth-child(n) { width: 50%; margin-right: -.5px; }
.ui-grid-a .ui-block-a { clear: left; }
/* grid b: 33/33/33 */
.ui-grid-b .ui-block-a, .ui-grid-b .ui-block-b, .ui-grid-b .ui-block-c { width: 33.25%; }
.ui-grid-b > :nth-child(n) { width: 33.333%; margin-right: -.5px; }
.ui-grid-b .ui-block-a { clear: left; }
/* grid c: 25/25/25/25 */
.ui-grid-c .ui-block-a, .ui-grid-c .ui-block-b, .ui-grid-c .ui-block-c, .ui-grid-c .ui-block-d { width: 24.925%; }
.ui-grid-c > :nth-child(n) { width: 25%; margin-right: -.5px; }
.ui-grid-c .ui-block-a { clear: left; }
/* grid d: 20/20/20/20/20 */
.ui-grid-d .ui-block-a, .ui-grid-d .ui-block-b, .ui-grid-d .ui-block-c, .ui-grid-d .ui-block-d, .ui-grid-d .ui-block-e { width: 19.925%; }
.ui-grid-d > :nth-child(n) { width: 20%; }
.ui-grid-d .ui-block-a { clear: left; }
.ui-block-a, .ui-block-b, .ui-block-c, .ui-block-d, .ui-block-e { margin: 0; padding: 0; border: 0; float: left; min-height: 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }


/*原左、右屏幕置中间菜单 完*/


/*中间列"内容区"容器*/
#content{
	margin: 0;
	width:790px;
	float:left;
  background-color:#efefef;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #6B6B6B;
  padding:0px 4px 0px 4px;
}
#loadingpic{
	/*display:none;*/
  /*background-image:url('images/top/ajax-loader.gif');*/
	width:50;
	height:50;
	/*padding:100px 0px 0px 0px;*/
	text-align: center;
	background-color:#efefef;
/*	top:"500px";
	left:"200px";*/
	position:"absolute";
/*	z-index:99;*/
}
/* 中间列分项 */
 .msg {/* 公告 */
	width: 100%;
	background-color:#EFEFEF;
	text-align: left;
	line-height:1.5;
}
.newstitlered {/* 新闻标题（红色） */
	width: 100%;
	background-image: url(images/blocks/bg.gif);
	text-align: left;
}
.newstitle {/* 新闻标题 */
	width: 100%;
	background-color:#E5E5E5;
	text-align: left;
}
.newsSummary {/* 新闻提要；图片 */
	width: 100%;
	background-color:#FFFFFF;
	text-align: left;
	line-height:1.5;
	color:#000000;
	padding:4px 0px 0px 0px;
}
.newsimg {/* 新闻图片置外边距 */
 margin: 10px 10px 10px 10px;
}
.newslink {/* 新闻链接打印等 */
	width: 100%;
	background-color:#FFFFFF;
	text-align: right;
	color:#000000;
}
.newsmsg {/* 新闻脚 */
	width: 100%;
	background-color:#E5E5E5;
	text-align: center;
	color:#363636
}
.forum {/* 论坛页 */
	width:100%;
	background-color:#DDDDDD;
}
.forum td {
	line-height:1.5;
	padding:4px 0px 4px 4px;
}
.forumheader{/*页顶（底）容器*/
	width: 100%;
	position:relative;
  padding:12px 0px 0px 0px;
  text-align:left;
}
.forumheader_l{/*页顶（底）左*/
	display: inline-block;
  text-align:left;
  margin:4px 0px 4px 0px;
}
.forumheader_r{/*页顶（底）右下*/
	position:absolute;
	bottom:4px;
	right:0px;
	text-align:right;
	margin:4px 0px 4px 0px;/*上、下、左、右*/
}
.pages_l {/* 单栏靠左 */
	width: 100%;
	text-align: left;
	color:#000000;
	border: 1px solid #6B6B6B;
}
.pages_r {/* 单栏靠右 */
	width: 100%;
	text-align: right;
	color:#000000;
	border: 1px solid #6B6B6B;
}
.posttitle{/*论坛的标题类单栏*/
	width:100%;
	text-align: left;
  background-color:#FFFFFF;
	color:#000000;
}
.postcontent{
	word-break:break-all;
	width:100%;
	text-align: left;
	line-height:1.5;
	color:#000000;
}
.webcontent{
	text-align: left;
	line-height:1.5;
	color:#000000;
}
.inpuarea{/* 短文本输入区 */
  width:90%;
  height:100px;
  line-height:1.5;
  overflow:hidden;
  overflow-y:auto;
}
.inpuarea_large{/* 长文本输入区 */
  width:100%;
  height:300px;

  line-height:1.5;
  overflow:hidden;
  overflow-y:auto;
}
.showQuote,.gotop{/*引用内容展开关闭点击连接*/
	display:inline-block;
	background-color: #a5a5a5;
	color: #ffffff;
}
.showQuote:hover,.gotop:hover {
background-color: #FF6A6A;
color:#FFFFFF;
}
.hideQuote{/*引用内容关闭点击连接*/
	display:inline-block;
	background-color: #a5a5a5;
	color: #ffffff;
}
.hideQuote:hover {
background-color: #FF6A6A;
color:#FFFFFF;
}

BLOCKQUOTE {/*文本块*/
	  line-height:1.5;
}


/*-----右边列----*/

#rightside{/*容器*/
	float:left;
	width: 170px;
/*	height:5200px;	*/
	border: 1px solid #6B6B6B;
	background-color:#CCCCCC;
}
/* 右菜单 */
.RMenuimg {/*图*/
	HEIGHT: 24px;
	POSITION: relative;
	width: 171px;
	background-image:url('images/blocks/gbar-1024.gif');
  background-size:100% 100%;
	text-align: left;
	color:#FFFFFF;
	font-size:12pt;
	font-weight:700;
}
.RMenutext {/*内容*/
	background-color: #CCCCCC;
	POSITION: relative;
	RIGHT: 0px;
	width: 160px;
	text-align: left;
	COLOR: #363636;
	padding:0px 0px 0px 10px;
}

/* 清除 */
.clear {
  clear: both;
}

/* 页脚 */
.bottomarea{
	background-color:#efefef;
  text-align: center;

}

/* 响应式屏幕 */

@media screen and (max-width: 1023px){
BODY {
	margin:0 auto;
 /* background:#efefef url(images/top/under.jpg) no-repeat center top;*/
	background:#efefef;
	SCROLLBAR-FACE-COLOR: #C40000;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #FFD30D;
	SCROLLBAR-BASE-COLOR: #6d8693;
	scrollbar-dark-shadow-color: white;
	scrollbar-3d-light-color: #9BAAC1;
	scrollbar-track-color:#333333;
}
#wrap {
  width: 750px;
  margin:0 auto;
  background-color:#efefef;
}
.attop{ /* 页顶留空宽度 */
  height:10px;
  width:740px;
  background-color:#efefef;/*无底图，改为灰色*/
}

.top1{
  width: 750px;
}
.top2{
  width:744px;
}
.top2b{
	display:none;
}
.top3{
	width:740px;
}
.pics{/*轮播图 -30*/
	width:450px;
}
.information{
	width:284px;
}
/*小屏幕原左边菜单*/
.top4,#menus{
  width:748px;
}
.top5{
	display:none;
}
#Rmenus{
	display:none;
}

#middlearea{
	width:750px;
}
#content{
	width:740px;
}
#leftside,#rightside{/*容器*/
	display:none;
}

/** 设置默认字体 **/
body,button, input, FORM,select, textarea,div,P,td{
	FONT-FAMILY: Arial,sans-serif, Helvetica;
	font-size: 8pt;
	font-weight: normal;
}

.rts,.bts,.wts{
  font-size:6pt;
}
.information p,.information .wtb,.information .wt{
	font-size:10pt;
}
.bb {/*大字体*/
	font-size:9pt;
}
.msg,.newstitlered,.newstitle,.newsSummary,.newslink,.newsmsg{
	width:100%;
}

}

@media screen and (min-width: 1024px) and (max-width: 1279px){
BODY {
	margin:0 auto;
  background:#efefef;
	SCROLLBAR-FACE-COLOR: #C40000;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #FFD30D;
	SCROLLBAR-BASE-COLOR: #6d8693;
	scrollbar-dark-shadow-color: white;
	scrollbar-3d-light-color: #9BAAC1;
	scrollbar-track-color:#333333;
}
#wrap {
width:1030px;
margin:0 auto;
background-color:#efefef;
}
.attop{ /* 页顶留空宽度 */
	height:10px;
  width:1030px;
  background-color:#efefef;/*无底图，改为灰色*/
}


/** 设置默认字体 **/
body,button, input, FORM,select, textarea,div,P,td{
	FONT-FAMILY: Arial,sans-serif, Helvetica;
	font-size: 10pt;
	font-weight: normal;
}
.top1a p{
  font-size:8pt;
}
.rts,.bts,.wts{
  font-size:6pt;
}

#rightside{
	display:none;
}

.top4{
	display:none;
}
.top5{
	display:none;
}



}

@media screen and (min-width: 1280px){
#wrap {
width:1206px;
margin:0 auto;
background-color:#efefef;
}
.top4,.top2b,.top5{
	display:none;
}
#Rmenus{
	display:none;
}

}



/*
@media only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  body{
	  font-size:24px;
  }
  .contentearea{
	  background-size:50%;
  }
}
*/
